::-moz-selection {
    background: #fde1fa;
    color: #fd67ed;
    text-shadow: 0px 1px 0px #fff;
}

::selection {
    background: #fde1fa;
    color: #fd67ed;
    text-shadow: 0px 1px 0px #fff;
}

html[dir=rtl] body {

    font-family: "Almarai", sans-serif !important;
    /* font-weight: 400;
    font-style: normal; */
}



.lw-user-thumbnail-block {
    background-image: none;
}

body,
.lw-page-bg,
.card-divir {
    background-color: #ffcaf9;
}

.btn-primary,
.page-item.active .page-link {
    background-color: #fd67ed;
    border-color: #ff54ed;
}

.alert-success,
.card,
.bg-dark,
a.bg-dark:focus,
a.bg-dark:hover,
button.bg-dark:focus,
button.bg-dark:hover {
    background-color: #fde1fa !important;
}

.card .card-header {
    background-color: #fdd9fa;

}

.scroll-to-top:hover {
    background-color: #c61d61;
}

.btn-secondary {
    background-color: #ca79c1;
    border-color: #bb68b2;
}

.btn-dark,
.btn-dark.focus,
.btn-dark:focus,
.btn-dark:hover {
    background-color: #e36dd7;
    border-color: #bb53b1;
}

.filepond--panel-root {
    background-color: #f4b7ee;
}



.alert-success,
.form-control,
.form-control:focus {
    background-color: #fcc7f6;
    color: #f038db;
}

.lw-user-thumbnail-block .card-title .text-secondary,
.lw-user-thumbnail-block .card-title .text-secondary:hover {
    color: #f038db !important;
}

.alert-success,
.form-control {
    border-color: #ffaff6;
}

.topbar.navbar-light .navbar-nav .nav-item .nav-link,
.text-gray-600,
.text-gray-400,
.text-gray-200,
body,
.text-success {
    color: #c31162 !important;
}

.sidebar-dark .nav-item .nav-link i,
.sidebar-dark .nav-item .nav-link {
    color: #000;
}

.dropdown-menu,
.topbar .dropdown-menu {
    background-color: rgb(195, 17, 98);
    border: 1px solid rgb(183, 13, 90);
}

.dropdown-menu .dropdown-item:active,
.dropdown-menu .dropdown-item:focus,
.dropdown-menu .dropdown-item:hover,
.topbar .dropdown-menu .dropdown-item:active,
.topbar .dropdown-menu .dropdown-item:focus,
.topbar .dropdown-menu .dropdown-item:hover {
    background-color: #d52273;
}

.scroll-to-top {
    background: rgb(253, 103, 237);

}

.lw-profile-image-card-container .lw-profile-thumbnail {
    box-shadow: 0 .15rem 1.75rem 0 rgba(253, 103, 237, 0.39);

}

.lw-user-thumbnail-block:hover {
    background-image: radial-gradient(circle 874px at 9.8% 8%, #fdaff5, #ffcaf9 58.4%);
}

.table thead th {
    background-color: #ffb5f7;
    border-bottom: 2px solid #ff99f4;
    vertical-align: bottom;
}

.table td,
.table th {
    border-color: #ff99f4;
}

.input-group-text {
    background-color: #ffaff6;
    border: 1px solid #ff84f1;
}

.btn-light.focus,
.btn-light:focus,
.btn-light:hover {
    background-color: #fcc7f6;
    border-color: #ff9af4;
}

.custom-control-label::after,
.custom-control-label::before {
    background-color: #c31162;
    border-color: #9d0e4f;

}

body.form-control:disabled,
body .form-control[readonly] {
    background-color: #f79eed !important;
}

.btn-success {
    background-color: #fd67ed;
    border-color: #ec62dd;
}

body .text-body,
body .text-muted {
    color: #c61d61 !important;
}

.btn,
.input-group-text,
.btn-light,
.table,
.sidebar-dark .nav-item .nav-link:active,
.sidebar-dark .nav-item .nav-link:active i,
.sidebar-dark .nav-item .nav-link:focus,
.sidebar-dark .nav-item .nav-link:focus i,
.sidebar-dark .nav-item .nav-link:hover,
.sidebar-dark .nav-item .nav-link:hover i {
    color: #c61d61;
}

[dir="rtl"] body .lw-page-content {
    padding-left: 1.5rem;
}

input:invalid:required,
select:invalid:required,
textarea:invalid:required {
    border-right-width: 0;
    border-left: 3px solid #c61d61;
}

[dir="rtl"] input:invalid:required,
[dir="rtl"] select:invalid:required,
[dir="rtl"] textarea:invalid:required {
    border-right: 3px solid #c61d61;
}

.card .card-header {

    border-bottom-color: #fd67ed;
}

.lw-horizontal-container .lw-user-photo {
    border-color: #fd67ed;

}

.lw-dot.lw-dot-danger {
    background-color: #fd67ed !important;
}

.alert-info {
    background-color: #fdc4f7;
    border-color: #fd8af1;
    color: #c31162;
}

.btn-primary.focus,
.btn-primary:focus,
.btn-primary:hover {
    background-color: #e67eda;
    border-color: #e67eda;
}

.text-info {
    color: #c31162 !important;
}

.card-divir {

    height: 1rem;
}

.dropdown-menu .dropdown-divider,
.topbar .dropdown-menu .dropdown-divider {
    border-top: 1px solid #dd4582;
}

.badge-success {
    background-color: #ff1c91;

}

.btn-success.focus,
.btn-success:focus,
.btn-success:hover {
    background-color: #fd67ed;
    border-color: #fd67ed;
}

.text-warning {
    color: #ff0606 !important;
}

.btn-success.focus,
.btn-success:focus,
.btn-success:hover,
.btn-primary.focus,
.btn-primary:focus,
.btn-primary:hover,
.btn-primary,
.btn-success,
.badge-success,
.dropdown-menu .dropdown-item,
.topbar .dropdown-menu .dropdown-item,
.dropdown .dropdown-menu .dropdown-header {
    color: #fff;
}